/* General */

#SiteMainNav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family: Verdana, Arial, sans-serif;
	font-size: 65%;
	font-weight: bold;
	line-height: 20px;
}

#SiteMainNav ul ul {
	margin-top: 2px;
	margin-top /**/: 1px; /* Hidden from WinIE6 by empty comment, and overridden on other modern browsers except WinIE5.5 and earlier by html>body below */
	font-size: 100%;
}

#SiteMainNav li {
	margin-bottom: 2px;
	margin-bottom /**/: 1px; /* Hidden from WinIE6 by empty comment, and overridden on other modern browsers except WinIE5.5 and earlier by html>body below */
	padding: 0;
	font-size: 1em;
	line-height: 1.2;/* Inserted to cure strange WinIE6 space bug */
}

#SiteMainNav ul a,
#SiteMainNav ul strong {
	display: block;
}
 
#SiteMainNav ul a {
	border-style: solid;
	border-width: 1px;
	padding: 2px 6px 4px 3px;
	text-decoration: none;
}

html>body #SiteMainNav ul li {
	margin-bottom: 2px;
}

html>body #SiteMainNav ul ul {
	margin-top: 2px;
}



/* Level 1 */
 
#SiteMainNav ul a,
#SiteMainNav ul strong {
	width: 156px !important; /* Width declared to cure vertical space bug in WinIE5.x */
	Width /**/: 175px; /* This line hidden from WinIE6 via empty comment. Used by other browsers that don't support !important, i.e. WinIE5.x */
}

#SiteMainNav ul a {
	border-color: #336699;
	padding-left: 11px;
}

#SiteMainNav ul a:link,
#SiteMainNav ul a:visited,
#SiteMainNav ul a:active {
	background: #336699;
	color: #fff;
}
 
#SiteMainNav ul a:hover {
	background: #336699 url("/20100210162628/http://www.opsi.gov.uk/images/library/navmain-level1-arrow-hover.gif") no-repeat left top;
	border-color: #336699;
}


#SiteMainNav ul strong a:active,
#SiteMainNav ul strong a:visited,
#SiteMainNav ul strong a:link
{
background: #003366 url("/20100210162628/http://www.opsi.gov.uk/images/library/navmain-level1-arrow-down.gif") no-repeat left top;
border-color: #003366;
}
span.indent {
padding-left : 15px;
}


/* 2nd level */

#SiteMainNav ul ul a,
#SiteMainNav ul ul strong {
	width: 147px !important; /* Width declared to cure vertical space bug in WinIE5.x */
	Width /**/: 175px; /* This line hidden from WinIE6 via empty comment. Used by other browsers that don't support !important, i.e. WinIE5.x */
}

#SiteMainNav ul ul a {
	border-color: #ceccac;
	padding-left: 20px;
}

#SiteMainNav ul ul a:link,
#SiteMainNav ul ul a:visited,
#SiteMainNav ul ul a:active {
	background: #ceccac;
	color: #003366;
}
 
#SiteMainNav ul ul a:hover,
#SiteMainNav ul ul strong a:link,
#SiteMainNav ul ul strong a:visited,
#SiteMainNav ul ul strong a:active {
	background: #ceccac url("/20100210162628/http://www.opsi.gov.uk/images/library/navmain-level2-arrow.gif") no-repeat left top;
	border-color: #ceccac;
}



/* 3rd level */

#SiteMainNav ul ul ul a,
#SiteMainNav ul ul ul strong {
	width: 138px !important; /* Width declared to cure vertical space bug in WinIE5.x */
	Width /**/: 175px; /* This line hidden from WinIE6 via empty comment. Used by other browsers that don't support !important, i.e. WinIE5.x */
}

#SiteMainNav ul ul ul a {
	border-color: #e4e2c1;
	padding-left: 29px;
}

#SiteMainNav ul ul ul a:link,
#SiteMainNav ul ul ul a:visited,
#SiteMainNav ul ul ul a:active {
	background: #e4e2c1;
	color: #003366;
}
 
#SiteMainNav ul ul ul a:hover,
#SiteMainNav ul ul ul strong a:link,
#SiteMainNav ul ul ul strong a:visited,
#SiteMainNav ul ul ul strong a:active {
	background: #e4e2c1 url("/20100210162628/http://www.opsi.gov.uk/images/library/navmain-level3-arrow.gif") no-repeat left top;
	border-color: #e4e2c1;
}



/* 4th level */

#SiteMainNav ul ul ul ul a,
#SiteMainNav ul ul ul ul strong {
	width: 129px !important; /* Width declared to cure vertical space bug in WinIE5.x */
	Width /**/: 175px; /* This line hidden from WinIE6 via empty comment. Used by other browsers that don't support !important, i.e. WinIE5.x */
}

#SiteMainNav ul ul ul ul a {
	border-color: #F2F0CF;
	padding-left: 38px;
}

#SiteMainNav ul ul ul ul a:link,
#SiteMainNav ul ul ul ul a:visited,
#SiteMainNav ul ul ul ul a:active {
	background: #F2F0CF;
	color: #036;
}
 
#SiteMainNav ul ul ul ul a:hover,
#SiteMainNav ul ul ul ul strong a:link,
#SiteMainNav ul ul ul ul strong a:visited,
#SiteMainNav ul ul ul ul strong a:active
{
	background: #F2F0CF url("/20100210162628/http://www.opsi.gov.uk/images/library/navmain-level4-arrow.gif") no-repeat left top;
	border-color: #eeeddb;
}


/* level 5 */

#SiteMainNav ul ul ul ul ul a,
#SiteMainNav ul ul ul ul ul strong {
	width: 120px !important; /* Width declared to cure vertical space bug in WinIE5.x */
	Width /**/: 175px; /* This line hidden from WinIE6 via empty comment. Used by other browsers that don't support !important, i.e. WinIE5.x */
}

#SiteMainNav ul ul ul ul ul a {
	border-color: #eeeddb;
	padding-left: 47px;
}

#SiteMainNav ul ul ul ul ul a:link,
#SiteMainNav ul ul ul ul ul a:visited,
#SiteMainNav ul ul ul ul ul a:active {
	background: #eeeddb;
	color: #036;
}
 
#SiteMainNav ul ul ul ul ul a:hover,
#SiteMainNav ul ul ul ul ul strong a:link,
#SiteMainNav ul ul ul ul ul strong a:visited,
#SiteMainNav ul ul ul ul ul strong a:active
{
	background: #eeeddb url("/20100210162628/http://www.opsi.gov.uk/images/library/navmain-level5-arrow.gif") no-repeat left top;
	border-color: #eeeddb;
}

.hidden {
	display: none;
	visibility: hidden;
}